body {
  font-family: Tilt Warp;
}
.display-1 {
  font-family: 'Tilt Warp', display;
  font-size: 3.44rem;
  line-height: 60px;
  letter-spacing: 6px;
}
.display-1 > .mbr-iconfont {
  font-size: 4.3rem;
}
.display-2 {
  font-family: 'Tilt Warp', display;
  font-size: 2rem;
  line-height: 1.16em;
  letter-spacing: .06em;
}
.display-2 > .mbr-iconfont {
  font-size: 2.5rem;
}
.display-4 {
  font-family: 'Tilt Warp', display;
  font-size: 1.06rem;
  line-height: 1.8;
  letter-spacing: .02em;
}
.display-4 > .mbr-iconfont {
  font-size: 1.325rem;
}
.display-5 {
  font-family: 'Tilt Warp', display;
  font-size: 1.56rem;
  line-height: 1.44em;
  letter-spacing: .06em;
}
.display-5 > .mbr-iconfont {
  font-size: 1.95rem;
}
.display-7 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.125rem;
  line-height: 1.67;
  letter-spacing: normal;
}
.display-7 > .mbr-iconfont {
  font-size: 1.40625rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 2.752rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.408rem;
    font-size: calc( 1.8539999999999999rem + (3.44 - 1.8539999999999999) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (1.8539999999999999rem + (3.44 - 1.8539999999999999) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.6rem;
    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.848rem;
    font-size: calc( 1.021rem + (1.06 - 1.021) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.021rem + (1.06 - 1.021) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.248rem;
    font-size: calc( 1.196rem + (1.56 - 1.196) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.196rem + (1.56 - 1.196) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.9rem;
    font-size: calc( 1.04375rem + (1.125 - 1.04375) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.04375rem + (1.125 - 1.04375) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 0;
}
.bg-primary {
  background-color: #ffffff !important;
}
.bg-success {
  background-color: #6d359d !important;
}
.bg-info {
  background-color: #000000 !important;
}
.bg-warning {
  background-color: #d58219 !important;
}
.bg-danger {
  background-color: #d54f19 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #545454 !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #808080 !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #cacaca !important;
  border-color: #cacaca !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #9f9f9f !important;
  border-color: #9f9f9f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #9f9f9f !important;
  border-color: #9f9f9f !important;
}
.btn-info,
.btn-info:active {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-success,
.btn-success:active {
  background-color: #6d359d !important;
  border-color: #6d359d !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #401f5c !important;
  border-color: #401f5c !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #401f5c !important;
  border-color: #401f5c !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #d58219 !important;
  border-color: #d58219 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #875310 !important;
  border-color: #875310 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #875310 !important;
  border-color: #875310 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #d54f19 !important;
  border-color: #d54f19 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #873210 !important;
  border-color: #873210 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #873210 !important;
  border-color: #873210 !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ffffff;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #d4d4d4 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #cacaca;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #9f9f9f !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #cacaca !important;
  border-color: #cacaca !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #000000;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #6d359d;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #401f5c !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #6d359d !important;
  border-color: #6d359d !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #d58219;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #875310 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #d58219 !important;
  border-color: #d58219 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #d54f19;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #873210 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #d54f19 !important;
  border-color: #d54f19 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #ffffff !important;
}
.text-secondary {
  color: #cacaca !important;
}
.text-success {
  color: #6d359d !important;
}
.text-info {
  color: #000000 !important;
}
.text-warning {
  color: #d58219 !important;
}
.text-danger {
  color: #d54f19 !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #cccccc !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #979797 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #381b51 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #000000 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #7a4a0e !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #7a2d0e !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #ffffff;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #000000;
}
.alert-warning {
  background-color: #d58219;
}
.alert-danger {
  background-color: #d54f19;
}
.mbr-gallery-filter li.active .btn {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #8c8c8c;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #ffffff;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ac7ed3;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #f8e0c2;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #f8d2c2;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Tilt Warp', display;
  font-size: 1.06rem;
  line-height: 1.8;
  letter-spacing: .02em;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.325rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffffff !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Tilt Warp', display;
  font-size: 1.06rem;
  line-height: 1.8;
  letter-spacing: .02em;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.325rem;
}
blockquote {
  border-color: #ffffff;
}
/* Forms */
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #ffffff;
  color: #000000;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #ffffff !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #cacaca !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffffff' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.mbr-section-btn .btn,
.mbr-section-btn-main .btn {
  position: relative;
  display: inline-flex;
  justify-content: center;
  box-shadow: none;
  padding: 10px 70px;
}
@media (max-width: 768px) {
  .mbr-section-btn .btn,
  .mbr-section-btn-main .btn {
    padding: 10px 40px;
  }
}
.mbr-section-btn .btn:hover,
.mbr-section-btn-main .btn:hover,
.mbr-section-btn .btn:focus,
.mbr-section-btn-main .btn:focus {
  box-shadow: none;
}
.mbr-section-btn .btn-primary-outline,
.mbr-section-btn-main .btn-primary-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #ffffff;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-primary-outline::after,
.mbr-section-btn-main .btn-primary-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #ffffff;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-primary-outline:hover,
.mbr-section-btn-main .btn-primary-outline:hover,
.mbr-section-btn .btn-primary-outline:focus,
.mbr-section-btn-main .btn-primary-outline:focus {
  border: 2px solid transparent !important;
  color: #191919 !important;
  box-shadow: inset 0 -100px 0 0 #ffffff !important;
}
.mbr-section-btn .btn-secondary-outline,
.mbr-section-btn-main .btn-secondary-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #cacaca;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-secondary-outline::after,
.mbr-section-btn-main .btn-secondary-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #cacaca;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-secondary-outline:hover,
.mbr-section-btn-main .btn-secondary-outline:hover,
.mbr-section-btn .btn-secondary-outline:focus,
.mbr-section-btn-main .btn-secondary-outline:focus {
  border: 2px solid transparent !important;
  color: #000000 !important;
  box-shadow: inset 0 -100px 0 0 #cacaca !important;
}
.mbr-section-btn .btn-success-outline,
.mbr-section-btn-main .btn-success-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #6d359d;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-success-outline::after,
.mbr-section-btn-main .btn-success-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #6d359d;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-success-outline:hover,
.mbr-section-btn-main .btn-success-outline:hover,
.mbr-section-btn .btn-success-outline:focus,
.mbr-section-btn-main .btn-success-outline:focus {
  border: 2px solid transparent !important;
  color: #ffffff !important;
  box-shadow: inset 0 -100px 0 0 #6d359d !important;
}
.mbr-section-btn .btn-info-outline,
.mbr-section-btn-main .btn-info-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #000000;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-info-outline::after,
.mbr-section-btn-main .btn-info-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #000000;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-info-outline:hover,
.mbr-section-btn-main .btn-info-outline:hover,
.mbr-section-btn .btn-info-outline:focus,
.mbr-section-btn-main .btn-info-outline:focus {
  border: 2px solid transparent !important;
  color: #ffffff !important;
  box-shadow: inset 0 -100px 0 0 #000000 !important;
}
.mbr-section-btn .btn-warning-outline,
.mbr-section-btn-main .btn-warning-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #d58219;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-warning-outline::after,
.mbr-section-btn-main .btn-warning-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #d58219;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-warning-outline:hover,
.mbr-section-btn-main .btn-warning-outline:hover,
.mbr-section-btn .btn-warning-outline:focus,
.mbr-section-btn-main .btn-warning-outline:focus {
  border: 2px solid transparent !important;
  color: #ffffff !important;
  box-shadow: inset 0 -100px 0 0 #d58219 !important;
}
.mbr-section-btn .btn-danger-outline,
.mbr-section-btn-main .btn-danger-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #d54f19;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-danger-outline::after,
.mbr-section-btn-main .btn-danger-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #d54f19;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-danger-outline:hover,
.mbr-section-btn-main .btn-danger-outline:hover,
.mbr-section-btn .btn-danger-outline:focus,
.mbr-section-btn-main .btn-danger-outline:focus {
  border: 2px solid transparent !important;
  color: #ffffff !important;
  box-shadow: inset 0 -100px 0 0 #d54f19 !important;
}
.mbr-section-btn .btn-white-outline,
.mbr-section-btn-main .btn-white-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #ffffff;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-white-outline::after,
.mbr-section-btn-main .btn-white-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #ffffff;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-white-outline:hover,
.mbr-section-btn-main .btn-white-outline:hover,
.mbr-section-btn .btn-white-outline:focus,
.mbr-section-btn-main .btn-white-outline:focus {
  border: 2px solid transparent !important;
  color: #000000;
  box-shadow: inset 0 -100px 0 0 #ffffff !important;
}
.mbr-section-btn .btn-black-outline,
.mbr-section-btn-main .btn-black-outline {
  border: 2px solid transparent !important;
  outline: 1px solid #000000;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-black-outline::after,
.mbr-section-btn-main .btn-black-outline::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 100%;
  background-color: #000000;
  transition: all 0.3s ease-in-out;
}
.mbr-section-btn .btn-black-outline:hover,
.mbr-section-btn-main .btn-black-outline:hover,
.mbr-section-btn .btn-black-outline:focus,
.mbr-section-btn-main .btn-black-outline:focus {
  border: 2px solid transparent !important;
  color: #ffffff;
  box-shadow: inset 0 -100px 0 0 #000000 !important;
}
.cid-tCxUP7W3S9 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../../assets/images/apresentacao01-1600x900.jpg");
}
.cid-tCxUP7W3S9 .mbr-fallback-image.disabled {
  display: none;
}
.cid-tCxUP7W3S9 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tCxUP7W3S9 .container-fluid {
  padding: 0 120px;
}
@media (max-width: 768px) {
  .cid-tCxUP7W3S9 .container-fluid {
    padding: 0 26px;
  }
}
@media (max-width: 768px) {
  .cid-tCxUP7W3S9 .container {
    padding: 0 26px;
  }
}
.cid-tCxUP7W3S9 .title-wrapper {
  padding-top: 35%;
}
.cid-tCxUP7W3S9 .title-wrapper .mbr-section-title {
  margin-bottom: 40px;
}
.cid-tCxUP7W3S9 .title-wrapper .mbr-section-btn {
  margin-bottom: 18px;
}
.cid-tCxUP7W3S9 .title-wrapper .icon-wrapper a {
  display: inline-flex;
}
.cid-tCxUP7W3S9 .title-wrapper .icon-wrapper a:hover {
  transform: translateY(10px);
  transition: all 0.3s ease-in-out;
}
.cid-tCxUP7W3S9 .title-wrapper .icon-wrapper a .mbr-iconfont {
  font-size: 40px;
  color: #ffffff;
}
.cid-tCxUP7W3S9 .mbr-section-title {
  color: #ffffff;
}
.cid-tCxUP7W3S9 .mbr-text {
  color: #ffffff;
}
.cid-tCxUP7W3S9 .mbr-section-title,
.cid-tCxUP7W3S9 .icon-wrapper,
.cid-tCxUP7W3S9 .mbr-section-btn {
  text-align: center;
}
.cid-tCxUXzMBsB {
  background-color: #000000;
}
.cid-tCxUXzMBsB .mbr-fallback-image.disabled {
  display: none;
}
.cid-tCxUXzMBsB .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tCxUXzMBsB .container-fluid {
  padding: 0 120px;
}
@media (max-width: 768px) {
  .cid-tCxUXzMBsB .container-fluid {
    padding: 0 26px;
  }
}
@media (max-width: 768px) {
  .cid-tCxUXzMBsB .container {
    padding: 0 26px;
  }
}
.cid-tCxUXzMBsB .row {
  margin: 0;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .row {
    margin: 0 -12px;
  }
}
.cid-tCxUXzMBsB .card {
  position: relative;
  padding: 0 50px 0 0;
  justify-content: center;
  border-radius: 0;
}
.cid-tCxUXzMBsB .card:first-child {
  border-right: 1px solid #ffffff;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .card:first-child {
    border: none;
  }
}
.cid-tCxUXzMBsB .card:first-child::before {
  content: '';
  position: absolute;
  right: -8px;
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  border-radius: 50%;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .card:first-child::before {
    display: none;
  }
}
.cid-tCxUXzMBsB .card:last-child {
  padding: 0 0 0 50px;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .card:last-child {
    padding: 0 12px;
  }
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .card {
    padding: 0 12px;
  }
}
.cid-tCxUXzMBsB .image-wrapper {
  padding: 40px 0;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .image-wrapper {
    padding: 0 0 40px 0;
  }
}
.cid-tCxUXzMBsB .image-wrapper img {
  height: 420px;
  object-fit: cover;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .image-wrapper img {
    height: 300px;
  }
}
.cid-tCxUXzMBsB .title-wrapper .title-wrap {
  padding: 40px;
}
@media (max-width: 992px) {
  .cid-tCxUXzMBsB .title-wrapper .title-wrap {
    padding: 0;
  }
}
.cid-tCxUXzMBsB .title-wrapper .title-wrap .mbr-section-title {
  margin-bottom: 18px;
}
.cid-tCxUXzMBsB .title-wrapper .title-wrap .mbr-text {
  margin-bottom: 0;
}
.cid-tCxUXzMBsB .mbr-section-title {
  color: #4b92a3;
}
.cid-tCxUXzMBsB .mbr-text {
  color: #cacaca;
}
.cid-uFRfXvxE2s {
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: hidden;
  background-image: url("../../../assets/images/fundo01-1-1500x1000.jpg");
}
.cid-uFRfXvxE2s .mbr-fallback-image.disabled {
  display: none;
}
.cid-uFRfXvxE2s .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uFRfXvxE2s .container-fluid {
  padding: 0 60px;
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .container-fluid {
    padding: 0 23px;
  }
}
@media (max-width: 768px) {
  .cid-uFRfXvxE2s .container-fluid {
    padding: 0 12px;
  }
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .container {
    padding: 0 23px;
  }
}
@media (max-width: 768px) {
  .cid-uFRfXvxE2s .container {
    padding: 0 12px;
  }
}
.cid-uFRfXvxE2s .title-wrapper {
  padding: 64px;
  background-color: #000000;
  border-radius: 32px;
  height: 100%;
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .title-wrapper {
    margin-bottom: 32px;
    height: auto;
    padding: 24px;
  }
}
.cid-uFRfXvxE2s .title-wrapper .mbr-section-title {
  margin-bottom: 22px;
}
.cid-uFRfXvxE2s .title-wrapper .mbr-text {
  margin-bottom: 0;
  opacity: .6;
}
.cid-uFRfXvxE2s .panel-group {
  padding: 64px;
  background-color: #000000;
  border-radius: 32px;
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .panel-group {
    padding: 24px;
  }
}
.cid-uFRfXvxE2s .panel-group .card {
  border: 1px solid #bbbbbb;
  border-radius: 32px !important;
  background-color: #09586a;
  margin-bottom: 32px;
}
.cid-uFRfXvxE2s .panel-group .card .card-header {
  padding: 32px;
  border: none;
  background-color: transparent;
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .panel-group .card .card-header {
    padding: 24px;
  }
}
.cid-uFRfXvxE2s .panel-group .card .card-header .panel-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cid-uFRfXvxE2s .panel-group .card .card-header .panel-title:not(.collapsed) .mbr-iconfont {
  transform: rotate(90deg);
}
.cid-uFRfXvxE2s .panel-group .card .card-header .panel-title .panel-title-edit {
  margin-bottom: 0;
}
.cid-uFRfXvxE2s .panel-group .card .card-header .panel-title .mbr-iconfont {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
  background-color: #ffffff;
  margin-left: 16px;
  transition: all 0.3s ease-in-out;
  border-radius: 100%;
  font-size: 23px;
  color: #1d1d1f;
}
.cid-uFRfXvxE2s .panel-group .card .panel-collapse .panel-body {
  padding: 0 32px 32px;
}
@media (max-width: 992px) {
  .cid-uFRfXvxE2s .panel-group .card .panel-collapse .panel-body {
    padding: 0 24px 24px;
  }
}
.cid-uFRfXvxE2s .panel-group .card .panel-collapse .panel-body .panel-text {
  margin-bottom: 0;
  opacity: .6;
}
.cid-uFRfXvxE2s .mbr-section-title {
  color: #4b92a3;
}
.cid-uFRfXvxE2s .mbr-text {
  color: #ffffff;
}
.cid-uFRfXvxE2s .panel-title-edit {
  color: #ffffff;
}
.cid-uFRfXvxE2s .panel-text {
  color: #ffffff;
}
.cid-uFURDdYtdd {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../../assets/images/background1.jpg");
}
.cid-uFURDdYtdd .mbr-fallback-image.disabled {
  display: none;
}
.cid-uFURDdYtdd .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uFURDdYtdd .container-fluid {
  padding: 0 120px;
}
@media (max-width: 768px) {
  .cid-uFURDdYtdd .container-fluid {
    padding: 0 26px;
  }
}
@media (max-width: 768px) {
  .cid-uFURDdYtdd .container {
    padding: 0 26px;
  }
}
.cid-uFURDdYtdd .title-wrapper .mbr-section-title {
  margin-bottom: 0;
}
.cid-uFURDdYtdd .title-wrapper .mbr-section-btn {
  margin-top: 50px;
}
.cid-uFURDdYtdd .mbr-section-title {
  color: #ffffff;
}
.cid-uFURDdYtdd .mbr-section-title,
.cid-uFURDdYtdd .mbr-section-btn {
  text-align: center;
}
.cid-tCxUQ58Xkb {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.cid-tCxUQ58Xkb .mbr-fallback-image.disabled {
  display: none;
}
.cid-tCxUQ58Xkb .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tCxUQ58Xkb .container-fluid {
  padding: 0 110px;
}
@media (max-width: 768px) {
  .cid-tCxUQ58Xkb .container-fluid {
    padding: 0 26px;
  }
}
@media (max-width: 768px) {
  .cid-tCxUQ58Xkb .container {
    padding: 0 26px;
  }
}
.cid-tCxUQ58Xkb .row {
  justify-content: center;
}
.cid-tCxUQ58Xkb .item {
  padding: 0 25px;
  margin-bottom: 50px;
}
@media (max-width: 992px) {
  .cid-tCxUQ58Xkb .item {
    padding: 0 12px;
  }
}
.cid-tCxUQ58Xkb .item .item-wrapper .item-img img {
  height: 260px;
  object-fit: cover;
  margin-bottom: 30px;
  border: 1px solid #ffffff;
  padding: 20px;
}
.cid-tCxUQ58Xkb .item .item-wrapper .item-content .item-title {
  margin-bottom: 10px;
}
.cid-tCxUQ58Xkb .item .item-wrapper .item-content .mbr-desc {
  margin-bottom: 16px;
}
.cid-tCxUQ58Xkb .item-title {
  color: #ffffff;
  text-align: center;
}
.cid-tCxUQ58Xkb .mbr-desc {
  color: #cacaca;
  text-align: center;
}
.cid-uFWdFBTqYU {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.cid-uFWdFBTqYU .mbr-fallback-image.disabled {
  display: none;
}
.cid-uFWdFBTqYU .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uFWdFBTqYU .container-fluid {
  padding: 0 120px;
}
@media (max-width: 768px) {
  .cid-uFWdFBTqYU .container-fluid {
    padding: 0 26px;
  }
}
@media (max-width: 768px) {
  .cid-uFWdFBTqYU .container {
    padding: 0 26px;
  }
}
.cid-uFWdFBTqYU .row {
  padding: 60px;
  margin: 0;
  border: 1px solid #09586a;
  padding: 120px 60px 60px 30px;
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .row {
    padding: 120px 30px;
  }
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .row {
    padding: 26px;
  }
}
.cid-uFWdFBTqYU .title-wrapper {
  margin-bottom: 50px;
}
.cid-uFWdFBTqYU .title-wrapper .title-wrap {
  display: inline-flex;
  align-items: center;
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .title-wrapper .title-wrap {
    display: block;
  }
}
.cid-uFWdFBTqYU .title-wrapper .title-wrap .mbr-section-title {
  margin-bottom: 0;
}
.cid-uFWdFBTqYU .title-wrapper .title-wrap .logo-wrap {
  margin: 0 16px;
}
.cid-uFWdFBTqYU .title-wrapper .title-wrap .logo-wrap img {
  width: 110px;
  height: 100px;
  object-fit: contain;
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .title-wrapper .title-wrap .logo-wrap img {
    margin: 0 auto;
  }
}
.cid-uFWdFBTqYU .nav-wrapper {
  margin-bottom: 50px;
}
.cid-uFWdFBTqYU .nav-wrapper .list {
  display: inline-flex;
  justify-content: center;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .nav-wrapper .list {
    display: block;
  }
}
.cid-uFWdFBTqYU .nav-wrapper .list .item-wrap {
  margin-right: 56px;
  margin-bottom: 0;
  padding-bottom: 2px;
  position: relative;
}
@media (max-width: 992px) {
  .cid-uFWdFBTqYU .nav-wrapper .list .item-wrap {
    margin: 0;
  }
}
.cid-uFWdFBTqYU .nav-wrapper .list .item-wrap:hover::before {
  width: 100%;
}
.cid-uFWdFBTqYU .nav-wrapper .list .item-wrap::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 5px;
  width: 0;
  background-color: #ffffff;
  transition: all 0.3s ease-in-out;
}
.cid-uFWdFBTqYU .nav-wrapper .list .item-wrap:last-child {
  margin-right: 0;
}
.cid-uFWdFBTqYU .soc-wrapper {
  margin-bottom: 50px;
}
.cid-uFWdFBTqYU .soc-wrapper .social-row {
  display: inline-flex;
}
.cid-uFWdFBTqYU .soc-wrapper .social-row .soc-item {
  margin-left: 24px;
}
.cid-uFWdFBTqYU .soc-wrapper .social-row .soc-item:first-child {
  margin-left: 0;
}
.cid-uFWdFBTqYU .soc-wrapper .social-row .soc-item a:hover .mbr-iconfont {
  display: inline-flex;
  transform: translateY(-5px);
}
.cid-uFWdFBTqYU .soc-wrapper .social-row .soc-item a .mbr-iconfont {
  font-size: 22px;
  transition: all 0.3s ease-in-out;
  color: #ffffff;
}
.cid-uFWdFBTqYU .copy-wrapper .copyright {
  margin-bottom: 0;
}
.cid-uFWdFBTqYU .mbr-section-title,
.cid-uFWdFBTqYU .title-wrapper {
  color: #ffffff;
  text-align: center;
}
.cid-uFWdFBTqYU .list {
  color: #ffffff;
}
.cid-uFWdFBTqYU .copyright {
  color: #cacaca;
  text-align: center;
}
.cid-uFWdFBTqYU .list,
.cid-uFWdFBTqYU .nav-wrapper,
.cid-uFWdFBTqYU .soc-wrapper {
  text-align: center;
}
